 Check Ansible Vesion
========================

This anisble role will be executet on ``localhost`` and check if a modern version of ansible is installed.

For exact details like which version is currently required and how to change it please have a look into the defaults folder!


